Bug 131794 - Keyboard hangs after system is not in use for a time
Summary: Keyboard hangs after system is not in use for a time
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 2
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-04 17:47 UTC by Rodney Dorville
Modified: 2015-01-04 22:09 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 05:51:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rodney Dorville 2004-09-04 17:47:44 UTC
Keyboard hangs in both console and graphic mode.
Upon leaving the system for a while the keyboard does not respond. 
The mouse works, and other components are still functioning.  Still
able to SSH into the system to view logs etc. but cannot do anything
to revive keyboard.

Sometimes by closing the terminal window (using mouse) and/or pressing
 a number of keys results in this message: 
kernelL input AT Translated Set 2 keyboard on isa0060/serio0
and system responds again.  Other times on console window a messageL
atkbd.c -> keyboard on isa 0060/serio0 reports too many keys pressed
and system fully hangs.

Changing the keyboard does not clear the problem.

System used: Asus P4 SiS board with Celeron 2.4G, 256Mb RAM, Fedora
Core 2 with 2.6.8.1 / 2.6.5 (fails on both)

System did not have a problem with the following OS:
RedHat 7.3
RedHat 9
Fedora Core 1

Comment 1 Dave Jones 2005-04-16 05:51:00 UTC
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.



Note You need to log in before you can comment on or make changes to this bug.